<settings>
  <Tag>OniCHAN~</Tag>
  <Hosts>127.0.0.1:4782;</Hosts>
  <Delay>3000</Delay>
  <Mutex>3073c486-4984-4930-84ec-32231685b49b</Mutex>
  <InstallClient>False</InstallClient>
  <InstallName>Client</InstallName>
  <InstallPath>1</InstallPath>
  <InstallSub>SubDir</InstallSub>
  <HideFile>False</HideFile>
  <HideSubDirectory>False</HideSubDirectory>
  <AddStartup>False</AddStartup>
  <RegistryName>Quasar Modded Client Startup</RegistryName>
  <ChangeIcon>False</ChangeIcon>
  <IconPath>
  </IconPath>
  <ChangeAsmInfo>False</ChangeAsmInfo>
  <Keylogger>False</Keylogger>
  <LogDirectoryName>Logs</LogDirectoryName>
  <HideLogDirectory>False</HideLogDirectory>
  <ProductName>
  </ProductName>
  <Description>
  </Description>
  <CompanyName>
  </CompanyName>
  <Copyright>
  </Copyright>
  <Trademarks>
  </Trademarks>
  <OriginalFilename>
  </OriginalFilename>
  <ProductVersion>
  </ProductVersion>
  <FileVersion>
  </FileVersion>
</settings>